body
{
    font-family: monospace;
}
header
{
    background-color: black;
    color: white;
    font-family: monospace;
    text-align: center;
    /* margin-top: -3%; */
}

header h1
{
    padding: 3%;
}

td
{
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}

td img
{
    min-width: 100px;
    max-width: 100px;

}

thead
{
    font-family: monospace;
    font-size: large;
    text-align: center;
}

section img
{
    max-width: 60%;
    margin: 1%;
    height: 4%;
    
}

table
{
    width: 40%;
}

.divRallyHeader
{
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}

.h1Estrella
{
    font-size: 80px;
    font-weight: bold;
}

.estrellaDiv
{
    border: 0.3px solid black;
    border-style: dashed;
    
}
header
{
    display: flex;
    justify-content: center;
}
header img
{
    max-width: 10%;
}